<?xml version="1.0" encoding="UTF-8"?>
<component id="moraes_rcrd">
    <type>RCRD</type>
    <title>ADMINISTRACION MORAS</title>
    <width>700</width>
    <height>260</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdm_moras</table>
        <keys>c9_mora_id</keys>
        <autoincrement>NO</autoincrement>
        <select_fields>c9_mora_id,v128_mora,dt_mora,txt_mora,c3_tipo_generador_id,ts_in,ts_update</select_fields>
        <insert_fields>c9_mora_id,v128_mora,dt_mora,txt_mora,c3_tipo_generador_id,ts_in</insert_fields>
        <update_fields>c9_mora_id,v128_mora,dt_mora,txt_mora,c3_tipo_generador_id</update_fields>
        <needed_fields>c9_mora_id,v128_mora,dt_mora,c3_tipo_generador_id</needed_fields>
        <select_option id="null"></select_option>
        <associations>NO</associations>
    </clase>
    <elements>c3_tipo_generador_id</elements>
    <element id="c3_tipo_generador_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_generadores</table>
            <keys>c3_tipo_generador_id</keys>
            <fields>v64_tipo_generador</fields>
        </clase>
    </element>    
    <element id ="null"></element>
</component>
